Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 10:21:48 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation abdul jaleel                    Bot:  Hi again! Bot:  Please enter your name Customer:  abdul jaleel Bot:  Hi Abdul Jaleel ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer m
 ay take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:53 AM, 25th Apr                   Ahmed                   Hi Abdul Jaleel,Good day, Thank you for contacting us. I'm Ahmed . I will be happy to help you .           10:53 AM, 25th Apr                     abdul jaleel                    Hi           10:53 AM, 25th Apr                     abdul jaleel                    We 
 received your return request for order 6296904415 Striped T-shirt with Short Sle... . Our delivery partner will pick up your return in 2-5 days.           10:54 AM, 25th Apr                     abdul jaleel                    When can i get refund           10:54 AM, 25th Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:54 AM, 25th Apr                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           10:55 AM, 25th Apr                   Ahmed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           10:55 AM, 25th Apr                     abdul jaleel                    Hi           10:56 AM, 25th Apr                     abdul jaleel   
                  We received your return request for order 6296904415 Striped T-shirt with Short Sle... . Our delivery partner will pick up your return in 2-5 days.           10:56 AM, 25th Apr                     abdul jaleel                    When can i get refund           10:56 AM, 25th Apr                   Ahmed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           10:56 AM, 25th Apr                     abdul jaleel                    I think 6 days are done           10:57 AM, 25th Apr                     abdul jaleel                    Alreasy           10:57 AM, 25th Apr                     abdul jaleel                    Already           10:57 AM, 25th Apr                     abdul jaleel                    Can you check let me know the status           10:57 AM, 25th Apr   
                 Ahmed                   We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           10:57 AM, 25th Apr                     abdul jaleel                    Courier has not handed over any slip           10:58 AM, 25th Apr                     abdul jaleel                    He just took the t shirt           10:58 AM, 25th Apr                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they will do the needful           10:59 AM, 25th Apr                     abdul jaleel                    With the return no of splash you cannot track           11:00 AM, 25th Apr                     abdul jaleel                    ?           11:00 AM, 25th
  Apr                     abdul jaleel                    We received your return request for order 6296904415 Striped T-shirt with Short Sle... . Our delivery partner will pick up your return in 2-5 days.           11:00 AM, 25th Apr                   Ahmed                   Yes you can  track it           11:01 AM, 25th Apr                   Ahmed                   https://www.aramex.com/in/en/track/shipments           11:01 AM, 25th Apr                     abdul jaleel                    How?           11:01 AM, 25th Apr                   Ahmed                   This id           11:01 AM, 25th Apr                   Ahmed                   this is the link           11:01 AM, 25th Apr                     abdul jaleel                    So what is the status now           11:02 AM, 25th Apr                   Ahmed                   It show still with courier           11:03 AM, 25th Apr                   Ahmed                   We will contact them           11:03 AM, 25th Apr     
               Ahmed                   and we will update you in your email ID [email-masked]           11:03 AM, 25th Apr                   Ahmed                   Is there anything else can i assist you?           11:04 AM, 25th Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:07 AM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2450761